uuid: b2e66b24-8bc2-42e9-9f17-b2ac88416f1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_focus
    - node.type.key_opinion_leader
    - taxonomy.vocabulary.kol_focus
id: node.key_opinion_leader.field_kol_focus
field_name: field_kol_focus
entity_type: node
bundle: key_opinion_leader
label: 'Focus on'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      kol_focus: kol_focus
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
